{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "Vũ Thị Thơm",
            "Khu Vực làm sạch": "Hầm B1, CT1,CT2,CT3, Hầm B2,CT3,CT2",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "Đào Thị Sơn",
            "Khu Vực làm sạch": "Hầm B1 CT4,CT5, Hầm B2 CT1",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "Trịnh Thị Thủy",
            "Khu Vực làm sạch": "Ngoại cảnh CT4, CT5 cổng A, B, CT1, CT2 wc công cộng, bóng bàn CT2",
            "Ghi chú": ""
        },
        {
            "Stt": "4",
            "Tên vị trí": "Nguyễn Thị Oanh",
            "Khu Vực làm sạch": "Văn Phòng BQL, BQT, CAM, Thư viện, CT3",
            "Ghi chú": ""
        },
        {
            "Stt": "5",
            "Tên vị trí": "Nguyễn Thị Hơn",
            "Khu Vực làm sạch": "5 sảnh G CT1, CT2",
            "Ghi chú": ""
        },
        {
            "Stt": "6",
            "Tên vị trí": "Dương Thị Quý",
            "Khu Vực làm sạch": "5 sảnh G CT4, CT5",
            "Ghi chú": ""
        },
        {
            "Stt": "7",
            "Tên vị trí": "Ngô Thị Tự",
            "Khu Vực làm sạch": "Hành lang thang bộ G lên tầng 20 CT1-14",
            "Ghi chú": ""
        },
        {
            "Stt": "8",
            "Tên vị trí": "Nguyễn Thị Thích",
            "Khu Vực làm sạch": "Hành lang thang bộ từ T20 -> T31 CT1-14, CT2-14",
            "Ghi chú": ""
        },
        {
            "Stt": "9",
            "Tên vị trí": "NGUYỄN THỊ XUYẾN",
            "Khu Vực làm sạch": "Hành lang thang bộ trục CT1-56",
            "Ghi chú": ""
        },
        {
            "Stt": "10",
            "Tên vị trí": "Nguyễn Thị Cường",
            "Khu Vực làm sạch": "Hành lang thang bộ trục CT1-78",
            "Ghi chú": ""
        },
        {
            "Stt": "11",
            "Tên vị trí": "Nguyễn Thị Hoàn",
            "Khu Vực làm sạch": "Hành lang thang bộ G lên tầng 20 CT2 - 14",
            "Ghi chú": ""
        },
        {
            "Stt": "12",
            "Tên vị trí": "Nguyễn Thị Liên",
            "Khu Vực làm sạch": "Hành lang thang bộ CT2 - 56",
            "Ghi chú": ""
        },
        {
            "Stt": "13",
            "Tên vị trí": "Nguyễn Thị Lơ",
            "Khu Vực làm sạch": "Hành lang thang bộ CT3 - 14",
            "Ghi chú": ""
        },
        {
            "Stt": "14",
            "Tên vị trí": "Ngô Thị Liên",
            "Khu Vực làm sạch": "Hành lang thang bộ CT4 - 12,  CT4 - 36",
            "Ghi chú": ""
        },
        {
            "Stt": "15",
            "Tên vị trí": "Lê Thị Minh Thúy",
            "Khu Vực làm sạch": "Hành lang thang bộ từ G lên tầng 26 trục CT4 - 36",
            "Ghi chú": ""
        },
        {
            "Stt": "16",
            "Tên vị trí": "Nguyễn Thị Năm",
            "Khu Vực làm sạch": "Hành lang thang bộ CT5 - 12",
            "Ghi chú": ""
        },
        {
            "Stt": "17",
            "Tên vị trí": "Lê Thị Lý",
            "Khu Vực làm sạch": "Hành lang thang bộ CT5 - 34, CT5 - 58",
            "Ghi chú": ""
        },
        {
            "Stt": "18",
            "Tên vị trí": "Hoàng Thị Kiên",
            "Khu Vực làm sạch": "Hành lang thang bộ từ G lên 26 trục CT5 - 58",
            "Ghi chú": ""
        },
        {
            "Stt": "19",
            "Tên vị trí": "Lê Thị Xuân",
            "Khu Vực làm sạch": "Quét ngoại cảnh ( đầu giờ sáng), Làm định kỳ tuần/ tháng, xử lý p/s công việc theo y/c của GS và BQL, Hỗ trợ kéo rác trục CT1-14, CT2-14 ra khu tập kết rác",
            "Ghi chú": ""
        },
        {
            "Stt": "20",
            "Tên vị trí": "Lê Thị Phượng",
            "Khu Vực làm sạch": "Làm định kỳ + Trực 17 sảnh chờ thang máy hầm B1, B2 + Tua rác nổi hầm B1, B2",
            "Ghi chú": ""
        },
        {
            "Stt": "21",
            "Tên vị trí": "Phạm Thị Hồng",
            "Khu Vực làm sạch": "Thu rác và trả thùng  15 tầng trục CT2-14 + làm định kỳ + Trực 2 sảnh Ct2-14, CT2-56+ Trực 4 thang may + 02 WC công cộng + P/s ngoại cảnh khu bán lẻ cổng A và cổng Đ",
            "Ghi chú": ""
        },
        {
            "Stt": "22",
            "Tên vị trí": "NGUYỄN THỊ XUYẾN",
            "Khu Vực làm sạch": "Thu rác và trả thùng 15 tầng trục CT4-36 + Làm định kỳ + Trực sảnh CT3, CT4-12, CT4-36 + 6 thang máy, + P/s ngoại cảnh cổng E và khu vui chơi",
            "Ghi chú": ""
        },
        {
            "Stt": "23",
            "Tên vị trí": "Nguyễn Thị Minh",
            "Khu Vực làm sạch": "Làm định kỳ + Trực 3 SẢNH CT1-14, CT1-56, CT1-78+ 6 thang máy, 3 sảnh, nhà vệ sinh, ngoại cảnh lối đường đi ct1",
            "Ghi chú": ""
        },
        {
            "Stt": "24",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Thu rác và trả thùng 15 tầng trục CT5- 58 + Làm định kỳ + Trực 3 sảnh CT5-12, CT5-34, CT5-58, 6 thang máy 3 sảnh, nhà vệ sinh, ngoại cảnh, khu vui chơi.",
            "Ghi chú": ""
        },
        {
            "Stt": "25",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Bể bơi ( theo mùa ) từ tháng 5 hết tháng 9",
            "Ghi chú": ""
        },
        {
            "Stt": "TỔNG CỘNG:",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        },
        {
            "Stt": "Ngô Thị Thành",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Hán Thị Thanh",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT2": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT3 ": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT4": {
            "Công việc thường": [
                {
                    "Thời gian": "6h10 - 6h15",
                    "Nội dung công việc": "Công nhân đến kho lấy xe lên tầng g, tại vị trí trục mình làm việc"
                },
                {
                    "Thời gian": "6h15 - 6h25",
                    "Nội dung công việc": "Công nhân giao ca cùng khách hàng"
                },
                {
                    "Thời gian": "6h25 - 7h30",
                    "Nội dung công việc": "Quét sân ngoại cảnh đài phun nước ct3, lau bàn nghế trước cửa ra vào, mặt ngoài cửa , sàn, tủ giày, bàn lễ tân, thảm BQL - Tua nhà vệ sinh: đổ nước thoát sàn, đánh bồn cầu, bồn lavabo, vòi nước, thay thùng rác, lau sàn, lau cửa ra vào"
                },
                {
                    "Thời gian": "7h30 - 8h30",
                    "Nội dung công việc": "Vệ sinh văn phòng BQL: rửa cốc chén, lau bàn ghế, thay thùng rác, lau sàn Làm sạch WC: đổ nước thoát sàn, đánh bồn cầu, bồn lavabo, vòi nước, thay thùng rác, lau sàn, lau cửa ra vào"
                },
                {
                    "Thời gian": "8h30 - 8h45",
                    "Nội dung công việc": "Vệ sinh phòng camera, lau bàn ghế, cửa ra vào, các thiết bị"
                },
                {
                    "Thời gian": "8h45 - 9h15",
                    "Nội dung công việc": "Lau  gờ đá đen , bàn ghế  ngỗ tua rác nổi  trước cửa BQL"
                },
                {
                    "Thời gian": "9h15 - 10h30",
                    "Nội dung công việc": "Làm sạch  sảnh CT3, quầy lễ tân, bàn ghế, vết tay kính phát sinh, hòm thư, sàn gỗ, khung tranh, thảm chùi chân, quét, lau  khu trống tầng ct3, phòng bóng bàn ct3"
                },
                {
                    "Thời gian": "10h30 - 11h15",
                    "Nội dung công việc": "Trực lại toàn bộ wc ban quản lý, sảnh ra vào, bàn nghế hành lang bql, sử lý phát sinh"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT5": {
            "Công việc thường": [
                {
                    "Thời gian": "6h10 - 6h15",
                    "Nội dung công việc": "lấy xe đồ từ  hầm b2 lên sảnh g vào BQL kế tên"
                },
                {
                    "Thời gian": "6h15 - 6h25",
                    "Nội dung công việc": "giao ca cùng khách hàng nhắc nhở công việc hàng ngay"
                },
                {
                    "Thời gian": "6h25 - 7h30",
                    "Nội dung công việc": "Vệ sinh  sảnh ct3: cửa ra vào, mặt ngoài cửa từ, sàn, thảm - làm sạch vệ sinh: đổ nước thoát sàn, đánh bồn cầu, bồn lavabo, vòi nước, thay thùng rác, lau sàn, lau cửa ra vào"
                },
                {
                    "Thời gian": "7h30 - 8h30",
                    "Nội dung công việc": "Làm sạch WC sảnh CT2/14 ct2-56: Đánh bồn cầu, Gạt kính , đánh vòi nước, bồn Ladabo, đặt giấy, đổ nước vào lỗ thoát sàn, thay thùng rác, lau cửa,  lau sàn…."
                },
                {
                    "Thời gian": "8h30 - 9h30",
                    "Nội dung công việc": "Làm sạch sảnh CT1-14, CT1-56, 78 lau chi tiết bàn, thiết bị, tủ thư"
                },
                {
                    "Thời gian": "9h30 - 11h15",
                    "Nội dung công việc": "Trực tua kiểm tra lại toàn bộ sàn sảnh, cửa kính & WC 5 sảnh, kiểm tra lại giấy & sử lý phát sinh nếu có.Chú ý 2 sảnh to CT1/14 & CT2/14 CT1/14 > C2/14 > CT2/56 > CT1/56 > CT1/78"
                },
                {
                    "Thời gian": "11h15 - 11h30",
                    "Nội dung công việc": "Giao ca cùng khách hàng nhắc nhở công việc hàng ngay"
                },
                {
                    "Thời gian": "11h30 - 13h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "13h00 - 14h00",
                    "Nội dung công việc": "Trực tua lại 5  sảnh+ WC+ cửa ra vào các sảnh"
                },
                {
                    "Thời gian": "14h00 - 15h30",
                    "Nội dung công việc": "Làm ĐK theo lịch tại vị trí: - Thứ 2+3: Gạt kính toàn bộ khu vực sảnh dưới 3m - Thứ 4: Chà đá, chà gỗ  khu vực sảnh ( sau quầy lễ tân ) - Thứ 5: Chà gỗ, chà đá khu vực sảnh g  - Thứ 6 +7: Tổng vệ sinh wc sảnh g - CN: Lau lá cây các sảnh & quét mạng nhện trần tường."
                },
                {
                    "Thời gian": "15h30 - 15h50",
                    "Nội dung công việc": "trực 5 sảnh nhà wc, sàn sảnh, cửa ra vào"
                },
                {
                    "Thời gian": "15h50 - 16h00",
                    "Nội dung công việc": "di chuyển xe đồ kho hầm b2 giặt đồ vệ sinh dụng cụ cất xe vào kho, t4, t7 lấy hóa chất dùng cho vị trí"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT6": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT7": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT8": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT9 ": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT10 ": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT11 ": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT12 ": {
            "Công việc thường": [
                {
                    "Thời gian": "6h10 - 6h15",
                    "Nội dung công việc": "Lấy xe đồ từ hầm b2 lên sảnh g, vào BQL chấm công lấy vân tay"
                },
                {
                    "Thời gian": "6h15 - 6h25",
                    "Nội dung công việc": "Giao ca cùng khách hàng chỉnh đốn trang phục,  nhắc nhở công việc hàng ngày"
                },
                {
                    "Thời gian": "6h25 - 7h10",
                    "Nội dung công việc": "Làm sạch mặt trong cửa từ + bàn phím + cửa thoát hiểm tầng G Quét & lau sảnh chờ, màn hình & phím gọi thang Lau & thay thùng rác + gờ khung tranh Quét & lau sàn, vách thang máy"
                },
                {
                    "Thời gian": "7h10 - 7h30",
                    "Nội dung công việc": "Quét lối đi vào cầu thang bộ, kéo rác hàng ngày,từ cửa ct1-14-ra cổng a"
                },
                {
                    "Thời gian": "7h30 - 7h40",
                    "Nội dung công việc": "Kiểm tra tổng thể toàn bộ hành lang + thang bộ, nhà rác từ tầng 28 xuống tầng G & sử lý phát sinh (nếu có)"
                },
                {
                    "Thời gian": "7h40 - 11h00",
                    "Nội dung công việc": "Duy trì vệ sinh tại các tầng bao gồm: Sàn hành lang, thang bộ, nhà rác từ 28 xuống tầng G"
                },
                {
                    "Thời gian": "11h00 - 11h15",
                    "Nội dung công việc": "Tua 2 thang máy sảnh g thang máy"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT13 ": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        " VT14 ": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT15 ": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT16 ": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT17 ": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        " VT18": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT19": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT20": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT21": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT22": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT23": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT24": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        }
    }
}